# # VideoStatus

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ingest** | [**\ApiVideo\Client\Model\VideoStatusIngest**](VideoStatusIngest.md) |  | [optional]
**encoding** | [**\ApiVideo\Client\Model\VideoStatusEncoding**](VideoStatusEncoding.md) |  | [optional]

[[Back to Model list]](../../README.md#models) [[Back to API list]](../../README.md#endpoints) [[Back to README]](../../README.md)
